<div class="flex flex-col flex-auto items-top min-w-0"
    style="background: linear-gradient(to bottom, rgba(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgba(219, 213, 244, 0.364) 60%, rgba(219, 213, 244, 0.364) 100%);">
    <div class="w-full max-w-none">
        <div class="max-w-none mx-auto prose prose-sm">
            <!-- <img
                class="w-30"
                src="assets/images/logo/bursa-malaysia-logo.svg" 
                alt="BGD"> -->                
        </div>
        <div class="md:flex flex-auto items-center justify-center w-full h-full -mt-12 p-16 lg:px-28 overflow-hidden">
            <div class="max-w-lg max-h-lg">
            <!-- <div class="flex items-center mt-8"> -->
                <img class = "flex w-full h-50" src="assets/images/logo/bursa-malaysia-logo.svg">

                <div class="gap-8 w-full -mt-4">
                    <!-- BGD Performance -->
                    <div
                        class="xl:col-span-3 flex flex-col flex-auto bg-card shadow rounded-2xl
                        overflow-hidden">
                        <div class="flex flex-col p-6 pb-4">
                            <div class="flex items-center justify-center mt-6 space-x-4">
                                <div>
                                    <div
                                        class="font-semibold text-3xl md:text-5xl tracking-tighter">
                                        RM {{ data.accountBalance.ami }}/g
                                    </div>
                                    <br />
                                    <div
                                        class="font-medium text-sm text-secondary leading-none">
                                        Current gold price
                                    </div>
                                </div>
                                <!-- <div class="flex flex-col ml-8 md:ml-16">
                                    <div class="font-semibold text-3xl md:text-5xl tracking-tighter">{{data.accountBalance.ami | currency:'USD'}}</div>
                                    <div class="font-medium text-sm text-secondary leading-none">Average Monthly Income</div>
                                </div> -->
                            </div>
                        </div>
                        <div class="flex flex-col flex-auto">
                            <apx-chart
                                class="flex-auto w-full h-full"
                                [chart]="accountBalanceOptions.chart"
                                [colors]="accountBalanceOptions.colors"
                                [fill]="accountBalanceOptions.fill"
                                [series]="accountBalanceOptions.series"
                                [stroke]="accountBalanceOptions.stroke"
                                [tooltip]="accountBalanceOptions.tooltip"
                                [legend]="accountBalanceOptions.legend"
                                [xaxis]="accountBalanceOptions.xaxis"
                                [yaxis]="accountBalanceOptions.yaxis">
        >					</apx-chart>
                        </div>
                    </div>
                <div class="text-center text-2xl text-black font-semibold mt-20">
                    <p>The gold price has increased by <a class="text-green-600">+5.56%</a> in the past 6 months</p></div>
                <div class="text-center text-sm font-semibold text-stone-600 mt-4">Diversify your wealth through trade and investment in as safe-have asset with Bursa Gold Dinar, a secure and convenient platform for seasined and novice investors alike </div>
                <div>
                    <a
                        class="mt-6 flex-auto items-center justify-center w-full h-full"
                        mat-raised-button
                        [color]="'primary'"
                        [routerLink]="'/investor-type'">
                        <span class="text-center text-white">Let's Get Started</span>
                    </a>
                </div>
                <div>
                    <a
                        class="mt-6 flex-auto items-center justify-center w-full h-full"
                        mat-raised-button
                        [color]="'basic'"
                        [routerLink]="'/sign-in'">
                        <span class="text-center text-blue">Login</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
